Subject: Re: [Bitcoin-development] Positive and negative feedback on certificate validation errors

From: Mike Hearn <[email-masked]>
Date: Sun, 2 Mar 2014 11:37:48 +0100

I'm hoping I can convince Saivann to do a bit of graphics work for this at
some point :-)

Something like a green stamp that appears (like a watermark) in the
background, might be good.

On Sat, Mar 1, 2014 at 8:50 AM, Jeremy Spilman <[email-masked]> wrote:

>  On Fri, 28 Feb 2014 23:26:57 -0800, Wladimir <[email-masked]> wrote:
>
> Such a thing would be interesting for a future BIP standard. I see one
> problem here: for an unsigned payment request there isn't really an
> "origin". Browser URI handlers don't send the referrer either.
>
>
> Yeah, good point. If you have a cert, we have the CN from the cert, which
> becomes the string displayed as 'Pay To' and alternatively 'Merchant'.
>
> But if there's no cert then all you have is memo.
>
> So the best way to differentiate signed requests is by prominently
> displaying that Merchant string. Really the green part should just be the
> 'Pay To' line, the rest is content. If it showed a BLANK 'Pay To' that
> would make the lack of certificate highly apparent.
>
>
>
>
> ------------------------------------------------------------------------------
> Flow-based real-time traffic analytics software. Cisco certified tool.
> Monitor traffic, SLAs, QoS, Medianet, WAAS etc. with NetFlow Analyzer
> Customize your own dashboards, set traffic alerts and generate reports.
> Network behavioral analysis & security monitoring. All-in-one tool.
>
> http://pubads.g.doubleclick.net/gampad/clk?id=126839071&iu=/4140/ostg.clktrk
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>
>